[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# TIndexDefs.Items

Indexed access to the index definitions

## Declaration

Source position: db.pas line 1026

`public property TIndexDefs.Items : TIndexDef read GetItem write SetItem; default;`

## Description

Items is redefined by TIndexDefs using TIndexDef as the type for the elements. It is the default property of the TIndexDefs class.

## See also

TIndexDef |  | Index definition

Documentation generated on: Feb 26 2014